@import url("https://fonts.googleapis.com/css?family=Karla:400,700");
body {
  padding: 20px;
  margin: 0;
  color: #040404;
  font-family: "Karla", sans-serif;
}
body .background {
  background-image: linear-gradient(135deg, #ABDCFF 10%, #0396FF 100%);
  height: calc(100vh - 20px * 2);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body .clipboard {
  border: 0;
  padding: 15px;
  border-radius: 3px;
  background-image: linear-gradient(135deg, #FDEB71 10%, #F8D800 100%);
  cursor: pointer;
  color: #04048c;
  font-family: "Karla", sans-serif;
  font-size: 16px;
  position: relative;
  top: 0;
  transition: all 0.2s ease;
}
body .clipboard:hover {
  top: 2px;
}
body p {
  font-weight: 700;
}